File: style.css

package info (click to toggle)
yoshimi 2.3.6.1-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 16,980 kB
  • sloc: cpp: 62,590; xml: 97; sh: 94; python: 45; makefile: 14
file content (125 lines) | stat: -rw-r--r-- 1,586 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
body {
  background-color: #fff3df;
  width: 1060pt;
  margin: auto;
  font-family: Arial, Helvetica;
  font-size: 12pt;
}

table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  position: relative;
  left: 1px;
}

#note {
  color: #7f0000;
  text-align: center;
}

div.leftnote {
  color: #7f0000;
  font-size: 9pt;
  position: relative;
  top: 2px;
  left: 45%;
  width: 330pt;
  height: 43pt;
}

div.rightnote {
  color: #7f0000;
  font-size: 9pt;
  position: absolute;
  top: 1px;
  right: 1px;
  width: 140pt;
  height: 40pt;
}

div.effLeftnote {
  color: #7f0000;
  font-size: 9pt;
  position: relative;
  top: 2px;
  left: 25%;
  width: 330pt;
  height: 43pt;
}

div.effRightnote {
  color: #7f0000;
  font-size: 9pt;
  position: absolute;
  top: 1px;
  right: 1px;
  width: 140pt;
  height: 40pt;
}

div.comment {
  color: #7f0000;
  font-size: 10pt;
}


thead th:nth-child(1) {
  width: 19%;
}

thead th:nth-child(2) {
  width: 7%;
}

thead th:nth-child(3) {
  width: 3.5%;
}

thead th:nth-child(4) {
  width: 7%;
}

thead th:nth-child(5) {
  width: 6%;
}

thead th:nth-child(6) {
  width: 6.5%;
}

thead th:nth-child(7) {
  width: 5.5%;
}

thead th:nth-child(8) {
  width: 5.5%;
}

thead th:nth-child(9) {
  width: 4%;
}

thead th:nth-child(10) {
  width: 6.5%;
}

td {
    border: 1px solid blue;
    text-align: center;
}

div.titles {
  position: sticky;
  left: 0;
  bottom: 0;
  width: 100.1%; /* slightly oversize to hide right table border */
  background-color: #fff3df;
  color: black;
  text-align: center;
}

a:link {
    font-weight: bold;
}